@charset "utf-8";

body {
font-size: 90%;
line-height: 1.7;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka, Meiryo, "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
text-align:center;
color: #333;
background: #fff;
}

/*----------------------------------------------------------------------
 reset
----------------------------------------------------------------------*/
body,div,dl,dt,dd,#subMenu ul,#subMenu ol,#header ul,#header li,#subMenu li,h1,h2,h3,h4,h5,h6,pre,form,fildset,input,textarea,p,blockquote,/*table, th,td,*/address{
margin: 0;
padding: 0;
}
#contentBody ul,#contentBody ol {
    list-style-position: outside;
margin: 0 0 1em 0;
padding-left: 30px;
}
#subMenu li { list-style: none; }
img { border: none;}

/*----------------------------------------------------------------------
 link
----------------------------------------------------------------------*/

/* a { text-decoration: none;} トプコンガイドライン */
a:link { color: #0033ff; }
a:visited { color: #551a8b; }
a:hover { text-decoration: underline;}

/*----------------------------------------------------------------------
 text
----------------------------------------------------------------------*/

.catch {
padding-bottom: 10px;
}
.read {
padding-bottom: 10px;
font-size: 108%;/*13px*/
}

.l { float: left; }
.r { float: right; }
.clear {clear: both; }
.exlarge { font-size: 150%; }/*18px*/
.large { font-size: 115%; }/*14px*/
.small { font-size: 85%; }/*10px*/
.normal { font-weight: normal; }
.bold { font-weight: bold; }
.hide { display: none; }

.tLeft { text-align: left }
.tRight { text-align: right }
.tCenter { text-align: center }

.previewText { color:#f00 !important; padding:12px 10px; border:1px solid #f00; }
.previewText2 { color:#f00 !important; padding:12px 10px;margin:10px; border:1px solid #f00; }

.mB5 { margin-bottom: 5px; }
.mB150 { margin-bottom: 150px; }
.mL20 { margin-left: 20px; }

/*----------------------------------------------------------------------
 color
----------------------------------------------------------------------*/

.caution { color: #CC0000; }

.topconBlue { color: #0066CC; }
.green { color: #00690B; }
.greenb { color: #00690B; font-weight: bold; }
.blue { color: #0066CC; }
.blueb { color: #0066CC; font-weight: bold; }
.white { color: #fff; }
.red { color: #f00; }
.orange { color: #f93; }
.black { color: #000; }

/***********************************************************************

 layout

***********************************************************************/
#headerWrapper {
border-top: 2px solid #0075c2;
text-align: center;
}
#header {
width: 961px;
position: relative;
margin: 0px auto;
height: 139px;
}
#wrapper {
width: 961px;
margin: 0px auto;
text-align:left;
position: relative;
}
#contents {
width: 100%;
float: left;
padding-bottom: 58px;
}
#mainVisual {
width: 960px;
box-shadow: 0 0px 5px 1px #ccc;
-moz-box-shadow: 0 0px 5px 1px #ccc;
-webkit-box-shadow: 0 0px 5px 1px #ccc;
margin: 20px 0 5px;
}
#topicPath {
margin: 0px;
padding: 15px 0px 10px 0px;
}
#contentBody {
float: right;
width: 740px;
}
#subMenu {
float: left;
width: 200px;
}
#footerWrapper {
clear: both;
background: #f2f2f2;
border-top: 1px solid #0086df;
padding: 20px 10px;
}
#footer {
width: 961px;
margin: 0px auto;
padding-bottom: 20px;
text-align: left;
}

/***********************************************************************

 header

***********************************************************************/
#header p.logo {
position: absolute;
top: 30px;
left: 0px;
}
#header h1.logo {
position: absolute;
top: 45px;
right: 0px;
}
#header li {
display: inline;
}
#header .sitemap {
position: absolute;
top: 6px;
right: 338px;
padding-left: 10px;
background: url(http://www.topcon-techno.co.jp/images/arrow01.gif) no-repeat left 6px;
font-size: 12px;
}
/*------- #langMenu -------*/
#header #langMenu {
position: absolute;
top : 0px;
right : 0px;
width: 325px; /* 4カ国版 325px*/
height: 24px;
background: url(http://www.topcon-techno.co.jp/images/gnavi_lang_bg.gif);
}
#header #langMenu ul {
padding: 2px 0px 0px 15px;
font-size: 12px;
}
#header #langMenu a {
float: left;
display: block;
padding: 0px 20px;
}
#header #langMenu .ja a {
background: url(http://www.topcon-techno.co.jp/images/gnavi_lang_icon_ja.jpg) no-repeat left 3px;
}
#header #langMenu .en a {
background: url(http://www.topcon-techno.co.jp/images/gnavi_lang_icon_en.jpg) no-repeat left 3px;
}
#header #langMenu .cn a {
background: url(http://www.topcon-techno.co.jp/images/gnavi_lang_icon_cn.jpg) no-repeat left 3px;
}
#header #langMenu .ko a {
background: url(http://www.topcon-techno.co.jp/images/gnavi_lang_icon_ko.jpg) no-repeat left 3px;
}
#header #langMenu a {
color: #fff;
}
/*------- #globalNavi -------*/
#header #globalNavi {
position: absolute;
top : 79px;
left: 0px;
width: 961px;
height: 49px;
box-shadow: 0 3px 5px 1px #ccc;
-moz-box-shadow: 0 3px 5px 1px #ccc;
-webkit-box-shadow: 0 3px 5px 1px #ccc;
}

/***********************************************************************

 トップページ

***********************************************************************/
/*------- #mainVisual -------*/
#main_index #mainVisual {
margin-bottom: 34px;
}
#main_index #wrapper h2 {
margin-bottom: 11px;
}
/*------- #productsBnr -------*/
#wrapper #productsBnr {
width: 960px;
float: left;
margin-bottom: 23px;
}
#wrapper #productsBnr .product01 {
float: left;
width: 475px;
background: url(http://www.topcon-techno.co.jp/images/top_product01_bg_inner.gif) center repeat-y;
}
#wrapper #productsBnr .product01 .inner {
float: left;
width: 475px;
background: url(http://www.topcon-techno.co.jp/images/top_product01_bg_bottom.gif) center bottom no-repeat;
}
#wrapper #productsBnr .product02 {
float: right;
width: 470px;
background: url(http://www.topcon-techno.co.jp/images/top_product02_bg_inner.gif) center repeat-y;
}
#wrapper #productsBnr .product02 .inner {
float: right;
width: 470px;
background: url(http://www.topcon-techno.co.jp/images/top_product02_bg_bottom.gif) center bottom no-repeat;
}
#wrapper #productsBnr ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 13px 0px 13px 25px;
}
#wrapper #productsBnr li {
    display: list-item;
    float: left;
    list-style-image: url("/images/arrow03.gif");
    width: 220px;
}
/*------- #newsArea -------*/
#wrapper #newsArea {
float: left;
width: 622px;
}
#wrapper #newsArea h2 {
position: relative;
}
#wrapper #newsArea h2 .backNumber {
font-size: 12px;
font-weight: normal;
position: absolute;
top: 8px;
right: 20px;
background: url(http://www.topcon-techno.co.jp/images/arrow02.gif) no-repeat left 4px;
padding-left: 15px;
}
#wrapper #newsArea .box {
float: left;
width: 620px;
border: 1px solid #cccccc;
}
#wrapper #newsArea .inner {
float: left;
width: 618px;
border: 1px solid #ffffff;
background: url(http://www.topcon-techno.co.jp/images/top_news_bg.png) left top repeat-x;
}
#wrapper #newsArea ul {
margin: 0px;
padding: 5px 15px;
list-style: none outside none;
}
#wrapper #newsArea li {
clear: both;
float: left;
width: 586px;
background: url(http://www.topcon-techno.co.jp/images/dot.gif) left bottom repeat-x;
padding: 12px 0px 14px 0px;
}
#wrapper #newsArea li.last {
background: none;
}
#wrapper #newsArea li .l {
width: 120px;
}
#wrapper #newsArea li .l span {
display: table-cell;
margin-top: 3px;
color: #fff;
padding: 0px 0.5em;
font-size: 80%;
line-height: 1.6em;
}
#wrapper #newsArea li .r {
width: 445px;
}
#wrapper #newsArea li .r h3 {
font-size: 1em;
font-weight: normal;
padding-left: 10px;
background: url(http://www.topcon-techno.co.jp/images/arrow03.gif) no-repeat left 0.4em;
}
#wrapper #newsArea li .r p {
padding-left: 10px;
}
/*------- #exhibitionArea -------*/
/*#wrapper*/ #exhibitionArea {
float: right;
width: 324px;
}
/*#wrapper*/ #exhibitionArea .box {
width: 320px;
border: 1px solid #cccccc;
}
/*#wrapper*/ #exhibitionArea .inner {
border: 1px solid #ffffff;
background: url(http://www.topcon-techno.co.jp/images/top_exhibition_bg.png) left top repeat-x;
padding: 17px 23px;
}
/*#wrapper*/ #exhibitionArea p {
display: block;
padding-left: 10px;
background: url(http://www.topcon-techno.co.jp/images/arrow03.gif) no-repeat left 0.4em;
color: #323232;
}
hr {
border: 0;
height: 3px;
background: url(http://www.topcon-techno.co.jp/images/dot.gif) left bottom repeat-x;
}

/***********************************************************************

 下層ページ

***********************************************************************/

/*------- common -------*/
#wrapper #topicPath li {
display: inline;
/*background: url(http://www.topcon-techno.co.jp/images/topicpath_bg.gif) 11px 0.1em no-repeat;
padding-left: 32px;*/
font-size: 80%;
}
/*
#wrapper #topicPath li.home {
background: none;
padding-left: 0px;
}
*/
#contentBody td ul {
margin-bottom: 0px;
}

/***********************************************************************

 #subMenu

***********************************************************************/
#subMenu h2 {
background: #067bc8;
width: 200px;
height: 42px;
color: white;
font-size: 15px;
border-bottom: 1px solid #fff;
}
#subMenu h2 span {
display: block;
padding: 12px 13px;
}
#subMenu #localNav {
border: 1px solid #cccccc;
background: #d9e7f0;
border-top: none;
padding: 7px 5px;
}
#subMenu #localNav ul {
border: 1px solid #fff;
border-bottom: none;
}
#subMenu #localNav ul li {
border-bottom: 1px solid #fff;
font-weight: bold;
}
#subMenu #localNav ul li a {
display: block;
background: #eee url(http://www.topcon-techno.co.jp/images/arrow03.gif) no-repeat 15px center;
padding: 14px 13px 12px 28px;
color: #0a4a76;
text-decoration: none;
}
#subMenu #localNav ul li a:hover,
#subMenu #localNav ul li.current a {
background: #067bc8 url(http://www.topcon-techno.co.jp/images/arrow_over.gif) no-repeat 15px center;
color: #fff;
}
#subMenu #localNav ul.level02 li span {
display: block;
padding: 14px 13px 12px 15px;
background: #067bc8;
color: #fff;
}
#subMenu #localNav ul.level02 li a:hover,
#subMenu #localNav ul.level02 li.current a {
background: #c0ddef url(http://www.topcon-techno.co.jp/images/arrow01.gif) no-repeat 15px center;
color: #0a4a76;
}

/***********************************************************************

 #contentBody

***********************************************************************/
#contentBody .pageTitle {
width: 740px;
height: 45px;
background: url(http://www.topcon-techno.co.jp/images/page_title_bg.png) no-repeat left top;
margin-bottom: 28px;
}
#contentBody .pageTitle h1 {
padding: 10px 13px;
font-size: 19px;
}
#contentBody h2 {
border-left: 5px solid #036cae;
background: #eeeeee;
padding: 3px 10px;
font-size: 1.3em;
line-height: 1.5em;
margin: 0px 0px 20px 0px;
}
#contentBody .section {
margin-left: 10px;
}
#contentBody .section p,
#tabBox p {
margin-bottom: 1em;
}
/***********************************************************************

 footer

***********************************************************************/
#footer ul {
float: left;
width: 40%;
margin: 0px;
padding: 0px;
}
#footer li {
display: inline;
border-right: 1px solid #0086df;
padding: 0px 10px;
font-size: 80%;
}
#footer address {
float: right;
width: 50%;
font-size: 0.6em;
color: #6c6c6c;
font-style: normal;
font-weight: bold;
text-align: right;
padding-top: 5px;
}

/***********************************************************************

 製品情報

***********************************************************************/
/*------- 商品ページ -------*/
#products.entry .headline {
position: relative;
text-align: center;
height: 210px;
}
#products.entry .catchCopy {
padding: 20px 280px 10px 20px;
font-size: 18px;
font-weight: bold;
}
#products.entry .productImage {
position: absolute;
top:0px;
right: 0px;
width: 280px;
height: 200px;
}
#products.entry .productLogo {
/*
padding: 0px 280px 10px 50px;*/
padding: 10px 280px 10px 50px;
position: absolute;
top:95px;
left: 10px;
width: 350px;
height: 80px;
}
#products.entry #tab {
padding: 0px;
margin-left: 10px;
}
#products.entry #tab li {
float: left;
height: 34px;
list-style: none outside none;
margin-right: 5px;
}
#products.entry #tabBox #tab2,
#products.entry #tabBox #tab3 {
display:none;
}
#products.entry #tabBox .tabTitle {
clear: both;
width: 740px;
height: 89px;
background: url(http://www.topcon-techno.co.jp/images/products_tab_title_bg.png) no-repeat top left;
}
#products.entry #tabBox .tabTitle p {
padding: 30px 50px;
font-size: 1.3em;
}
#products.entry #tabBox .section {
margin: 20px 40px;
}
body#edit-entry #tabBox .section /* CKEdittor */ {
margin: 20px 40px;
width: 660px;
}

/*------- カテゴリー別 -------*/
#products.category .section {
clear: both;
}
#products.category .section dl {
float: left;
height: auto;
width: 230px;
padding-bottom: 45px;
}
#products.category .section dl dt a {
display: block;
width: 206px;
height: 131px;
border: 3px solid #dddddd;
text-align: center;
}
#products.category .section dl dt a:hover {
border: 3px solid #6ea3c5;
}
#products.category .section dl dd {
padding-right: 20px;
}
#products.category .section dl dd a {
display: block;
margin-top: 10px;
padding-left: 12px;
background: url(http://www.topcon-techno.co.jp/images/arrow03.gif) no-repeat 2px 0.4em;
}

/*------- テーブルスタイル -------*/
#contentBody table th p,
#tabBoxx table td p {
margin-bottom: 0px;
}
#contentBody table.table01 th,
#contentBody table.table01 td {
    border: 1px solid #CCCCCC;
    padding: 0.6em 3px;
    text-align: center;
    vertical-align: middle;
}
#contentBody table.table02 th,
#contentBody table.table02 td,
#contentBody table.table03 th,
#contentBody table.table03 td,
#contentBody table.catalogue th,
#contentBody table.catalogue td {
border: 1px solid #CCCCCC;
padding: 0.6em 3px;
vertical-align: middle;
}
#contentBody table.table01 th,
#contentBody table.table02 th,
#contentBody table.table03 th,
#contentBody table.catalogue th{
background: #eeeeec;
vertical-align: middle;
}
#contentBody table.table02 thead th,
#contentBody table.table03 thead th {
background: #eeeeec;
vertical-align: middle;
}
#contentBody table.catalogue thead th {
background: #d5e2ea;
text-align: center;
vertical-align: middle;
}
#contentBody table.table03 th {
text-align: center;
}
#contentBody table.table03 td {
text-align: right;
}
#contentBody table.display td {
text-align: center;
}
#contentBody table.display td.yellow {
    background: #FFFF99;
    text-align: left;
    vertical-align: top;
}
#contentBody table.display td.purple {
    background: #E1D7FD;
}
/* #contentBody table ul {
padding-left: 25px;
}*/
/*------- ひな形テンプレート -------*/
#contentBody table.bizCategory td {
padding: 20px 10px;
}

/***********************************************************************

 新着情報

***********************************************************************/
#news.entry #contentBody .date {
text-align: right;
color: #0075c2;
}
#news.index .section {
position: relative;
}
#news .year {
position: absolute;
right: 0px;
}
#news ul.entryList {
padding: 0px;
}
#news ul.entryList .date {
float: left;
padding-right: 18px;
}
#news ul.entryList .category {
display: table-cell;
color: #fff;
padding: 0px 0.5em;
font-size: 80%;
line-height: 1.6em;
}
#news ul.entryList .linktitle {
clear: both;
display: block;
}
#news ul.entryList li {
background: url(http://www.topcon-techno.co.jp/images/dot02.png) left bottom repeat-x;
list-style: none;
margin-bottom: 15px;
padding: 5px 5px 14px;
}
/***********************************************************************

 サイトマップ

***********************************************************************/
#home.sitemap #contentBody ul {
list-style: none;
padding: 0px 20px;
}
#home.sitemap #contentBody ul li {
background: url(http://www.topcon-techno.co.jp/images/dot02.png) left bottom repeat-x;
padding: 5px 0px 14px 10px;
margin-bottom: 15px;
}
#home.sitemap #contentBody ul li a {
padding-left: 12px;
background: url(http://www.topcon-techno.co.jp/images/arrow03.gif) no-repeat 2px 0.4em;
}